BODY 
{ 
  direction:;
  background-attachment:fixed; 
  scrollbar-arrow-color: #99CCFF;
  scrollbar-track-color: #3399FF;
  scrollbar-face-color: #6699FF;
  scrollbar-highlight-color: #99CCFF;
  scrollbar-3dlight-color: #99CCFF;
  scrollbar-darkshadow-color: #99CCFF;
  scrollbar-shadow-color: #99CCFF;
; background-image: url(006.gif)
}
a:active {  text-decoration: none}
a:hover {  color: #FF3300; text-decoration: none; cursor: crosshair}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}
